Loading...
Searching...
No Matches
prelude.hpp File Reference

## Description

The mongocxx v_noabi macro guard prelude header.

Warning
  For internal use only!

Includes
  - mongocxx/v1/detail/prelude.hpp
  - mongocxx/v_noabi/mongocxx/config/compiler.hpp
  - mongocxx/v_noabi/mongocxx/config/config.hpp
  - mongocxx/v_noabi/mongocxx/config/export.hpp
  - mongocxx/v_noabi/mongocxx/config/version.hpp

See also
  - mongocxx/v_noabi/mongocxx/config/postlude.hpp

Go to the source code of this file.